<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030979180</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_73</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_73</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/97/91/JORFARTI000030979180.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>73</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978562">Titre Ier : LIBÉRER L'ACTIVITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978570">Chapitre V : Urbanisme</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000030981976" num="73" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030979180" num="73" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le code de la construction et de l'habitation est ainsi modifié : <br/>1° Au début du premier alinéa de l'article L. 302-16, les mots : « Dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du septième alinéa de l'article L. 302-5 du présent code, » sont supprimés ; <br/>2° Au premier alinéa de l'article L. 254-1, les mots : «, dans le périmètre mentionné à l'article L. 302-16, » sont supprimés ; <br/>3° A la fin de la troisième phrase du sixième alinéa du IV de l'article L. 302-1, les mots : «, dans les secteurs mentionnés à l'article L. 302-16, l'offre de logements intermédiaires définie à cet article » sont remplacés par les mots : « l'offre de logements intermédiaires définis à l'article L. 302-16 » ; <br/>4° Au vingt-deuxième alinéa de l'article L. 421-1, les mots : «, dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du septième alinéa de l'article L. 302-5 du présent code, » sont supprimés ; <br/>5° Au trente-sixième alinéa de l'article L. 422-2 et au quarante et unième alinéa de l'article L. 422-3, les mots : «, dans les communes appartenant à une zone d'urbanisation continue de plus de 50 000 habitants telle que définie à l'article 232 du code général des impôts ainsi que dans les communes de plus de 15 000 habitants en forte croissance démographique définies par décret pris en application du septième alinéa de l'article L. 302-5 du code de la construction et de l'habitation,» sont supprimés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
